#banner {
    height: 100vh;
    overflow: hidden;
    position: relative;
    transform: scale(0.5);
    transition: transform 1.5s ease-out;
}
#banner.loaded {
    transform: scale(1);
}
#banner video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner_caption {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 150px;
    background: #e7b64254;
     inset: 0;
}
.banner_caption {
    opacity: 0;
    filter: blur(25px);
    transform: translateY(25px);
    transition: opacity 2s ease-out, filter 2s ease-out, transform 2s ease-out;
}

.banner_caption.show {
    opacity: 1;
    filter: blur(0);
    transform: translateY(0);
}
.caption {
    color: #000000;
    font-size: 56px;
    font-weight: 400;
    font-family: "wondar-quason-tree";
    width: 830px;
    margin: auto;
}
.common_btn02 {
    background: #FFBF00;
    border: 0;
    color: #000;
    border-radius: 8px;
    padding: 12px 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 17px;
    text-decoration: none;
    margin-top: 30px;
    display: inline-block;
    transition: all .5s linear;
}
.common_btn02:hover {
    color: #fff;
    background: #005da8;
    transition: all .5s linear;
}
.scroll_down {
    position: absolute;
    bottom: 40px;
    right: 45px;
    color: #FFFFFF;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    transition: all .5s linear;
}
.scroll_down:hover{
    color: #fff;
    transition: all .5s linear;
}
.scroll_down span {
    width: 35px;
    height: 35px;
    border: 1px solid #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all .5s linear;
}
.scroll_down:hover span{
    background: #FFBF00;
    transition: all .5s linear;
}
.scroll_down span img {
    width: 13px;
}